.error_page_info button {
	width: 200px;
	height: var(--input-height);
	border: none;
	background-color: var(--main-color);
	border-radius: 6px;
	font-size: 16px;
}

.error_page_info {
	margin: var(--margin);
	display: grid;
	gap: 6px;
	display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
}

.error_page_info button {
    margin-top: 10px;
}

.container {
	display: flex;
	justify-content: center;
	align-items: center;
}